Package org.lwjgl.util.mapped

# Class MappedSet4

java.lang.Object
org.lwjgl.util.mapped.MappedSet4

public class MappedSet4 extends Object
`MappedSet` implementation for four `MappedObject`s.

## Field Summary

Fields
Modifier and Type
Field
Description
`int`
`view`

## Method Summary

Modifier and Type
Method
Description
`void`
`next()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### view

public int view

## Method Details

### next

public void next()